JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AudioParameterChoice.h File Reference

## Classes
class | AudioParameterChoiceAttributes
| Properties of an AudioParameterChoice. More...
class | AudioParameterChoice
| Provides a class of AudioProcessorParameter that can be used to select an indexed, named choice from a list. More...